<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_AxePorridge_flk/datastream/MP3/PKZ_196X_AxePorridge_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:23.29+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.008-3.573069423929099">Šonəbi soldat službagən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.47');"><img class="media" title="00:00:03.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.573069423929099-5.472929098966027">Šobi onʼiʔ nükenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.37');"><img class="media" title="00:00:05.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.472929098966027-6.816"><span class="non-verbal">"</span>Davaj amorzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.72');"><img class="media" title="00:00:06.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T10"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.816-8.746020679468241">Dĭ măndə: <span class="non-verbal">"</span>Edəʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.65');"><img class="media" title="00:00:08.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.746020679468241-11.427">Dĭgəttə: <span class="non-verbal">"</span>Tăn ĭmbi ej nüngiel<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.33');"><img class="media" title="00:00:11.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.427-14.398936484490399"><span class="non-verbal">"</span>No gijen-nʼibudʼ šaːləl<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.3');"><img class="media" title="00:00:14.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T20"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.398936484490399-15.724671898079762">Davaj amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.62');"><img class="media" title="00:00:15.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T21"></a><a name="T22"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.724671898079762-17.659"><span class="non-verbal">"</span>Naga ĭmbidə amzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.56');"><img class="media" title="00:00:17.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.659-21.171769571639587"><span class="non-verbal">"</span>Davaj baltu măn mĭnzərlem<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.07');"><img class="media" title="00:00:21.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.171769571639587-24.003341028751617">Dĭ mĭbi baltu<span class="non-verbal">,</span> dĭ mĭnzərbi<span class="non-verbal">,</span> mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.9');"><img class="media" title="00:00:24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T34"></a><a name="T36"></a><a name="T36"></a><a name="T34"></a><a name="T36"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.003341028751617-25.987"><span class="non-verbal">"</span>Nada idʼiʔeje krupa<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.89');"><img class="media" title="00:00:25.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T39"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.987-27.25">Dĭ mĭbi krupa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.15');"><img class="media" title="00:00:27.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T41"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.25-29.051187592319057">Dĭgəttə mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.95');"><img class="media" title="00:00:29.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T43"></a><a name="T44"></a><a name="T42"></a><a name="T43"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.051187592319057-30.502"><span class="non-verbal">"</span>No nada kajaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.4');"><img class="media" title="00:00:30.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T45"></a><a name="T46"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="30.502-31.809">Dĭ kajaʔ deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.71');"><img class="media" title="00:00:31.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.809-34.626">Dĭgəttə amnobiʔi<span class="non-verbal">,</span> ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.53');"><img class="media" title="00:00:34.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T55"></a><a name="T53"></a><a name="T55"></a><a name="T53"></a><a name="T55"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.626-37.966"><span class="non-verbal">"</span>A kamən baltu <span class="non-verbal">(</span>amnəbi-<span class="non-verbal">)</span> amnobaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.87');"><img class="media" title="00:00:37.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T64"></a><a name="T66"></a><a name="T57"></a><a name="T59"></a><a name="T62"></a><a name="T63"></a><a name="T66"></a><a name="T56"></a><a name="T65"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.966-43.45012407680945">A dĭ măndə: <span class="non-verbal">"</span>Dĭ ej mĭnzərbi<span class="non-verbal">,</span> măn aʔtʼigən mĭnzərlim i amnim<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.35');"><img class="media" title="00:00:43.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T68"></a><a name="T69"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.45012407680945-45.936607090103394">Dĭgəttə dĭ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.84');"><img class="media" title="00:00:45.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T70"></a><a name="T71"></a><a name="T73"></a><a name="T79"></a><a name="T70"></a><a name="T71"></a><a name="T79"></a><a name="T72"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.936607090103394-51.03623042836041">Baltut ibi i kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.94');"><img class="media" title="00:00:51.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.03623042836041-52.413">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.31');"><img class="media" title="00:00:52.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T76"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.413-54.156">Nüke maluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>